@import url(reset.css);


body {font-size: 14px; font-family: "Open Sans", sans-serif; background: #fff; color: #000000; min-width: 1060px;}

.clear {clear: both;width: 0px;height: 0px;overflow: hidden;font-size: 0px;line-height: 0px;}

a {-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;}

.cont {width: 1021px; margin: 0 auto;}

.btn {border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;text-decoration: none;
	font-size: 16px;padding:19px 28px;
}
.btn:hover {box-shadow: 0px 0px 5px 0 #9c1328;}

.btn-small {font-size: 12px;padding:10px 12px; text-transform: none;}

header {background: url(/images-new/header.jpg) top center no-repeat;height: 244px;}
header .logo {float: left;text-decoration: none;width: 39%;padding: 34px 0 0 0px;}
header .logo img {float: left;}
header .logo b {font-family: "Times New Roman", sans-serif;color: #9c1328;font-size: 26px;margin: 0 0 0 19px;font-weight: 100;float: left;width: 71%;line-height: 28px;}
header .logo span {font-weight: bold;color: #5a5a5a;line-height: 22px;text-transform: uppercase;font-size: 14px;padding-top: 10px;display: block;}
header .logo .span {color: #5a5a5a;line-height: 22px;text-transform: lowercase;font-size: 12px;padding-top: 10px;display: block;}
header .header-right {float: right;margin: 40px 0 0 0;text-align: right;}
header .header-right .phone {text-align: right;font-size: 24px; color: #9c1328;font-weight: bold;margin-bottom: 9px;}
header .header-right .phone:before {content: url(/images-new/phone.png);position: absolute;margin: 0 0 0 -34px;}
header .header-right .text {text-align: right;font-size: 14px;line-height: 23px;}
header .header-right .btn {margin: 32px 0 0 0;}

.menu-btn {display: none;width: 29px;width: 29px;position: fixed;right: 14px;top: 14px;cursor: pointer;}
.menu-btn span {
    display: block;
    width: 29px;
    height: 4px;
    border-radius: 1px;
    background: #fff;
    margin-bottom: 7px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}
.menu-mobile {display: none;position: fixed;background: #fff;left: 0;top: 0;width: 100%;z-index: 1;}
.menu-btn-close {display: block;width: 29px;width: 29px;position: absolute;right: 25px;top: 27px;cursor: pointer;z-index: 11;}
.menu-btn-close span {
    display: block;
    width: 29px;
    height: 4px;
    border-radius: 1px;
    background: #fff;
    margin-bottom: 7px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}
.menu-mobile .menu {border-top: 1px solid #149119;width: 100%;margin: 55px 0 0 0px;z-index: 144;background: #fff;}
.menu-mobile .menu a {font-size: 14px;color: #149119;text-decoration: none;text-transform: uppercase;display: block;border-bottom: 1px solid #ccd6db;padding: 10px 10px 10px 20px;}

.header-bottom {background: #149119; height: 54px;}
.header-bottom .left-block {float: left;}
.header-bottom .left-block a {float: left;color: #fff;margin: 20px -8px 0 19px;text-decoration: none;}
.header-bottom .left-block a:hover {text-decoration: underline;}
.header-bottom .left-block a img {}
.header-bottom .left-block .link {font-size: 14px;}
.header-bottom .right-block {float: right;margin: 10px 0 0 0;}
.header-bottom .right-block form {position: relative;}
.header-bottom .right-block form input[type="submit"] {border: none;width: 19px; height: 21px; background: url(/images-new/search.png);position: absolute;right: 8px;top: 8px;}
.header-bottom .right-block form input[type="text"] {border:none;font-size: 14px;width:216px;height:34px;padding:0 45px 0 15px;}

.main-content {}
.main-content .left-content {float: left; width: 270px;}
.main-content .left-content .menu {margin: 19px 0 0 0;padding-left: 0px;}
.main-content .left-content .menu a {color: #000;background: #ececec;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #DDDDDD),
		color-stop(1, #ECECEC)
	);
	background-image: -o-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -moz-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -webkit-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -ms-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: linear-gradient(to bottom, #DDDDDD 0%, #ECECEC 100%);
	text-decoration: none; line-height: 39px;display: block;
	padding: 0 23px;;
}
.main-content .left-content .menu a:hover,
.main-content .left-content .menu a.active {color: #fff; background: #149119;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #138817),
		color-stop(1, #149119)
	);
	background-image: -o-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -moz-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -webkit-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -ms-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: linear-gradient(to bottom, #138817 0%, #149119 100%);
}
.main-content .left-content .menu .current-menu-item a {color: #fff; background: #149119;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #138817),
		color-stop(1, #149119)
	);
	background-image: -o-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -moz-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -webkit-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: -ms-linear-gradient(bottom, #138817 0%, #149119 100%);
	background-image: linear-gradient(to bottom, #138817 0%, #149119 100%);
}
.main-content .left-content .quest {display: block;margin: 17px 0 0 -5px;}
.main-content .left-content .eModal {display: block!important;margin: 17px 0 0 -5px!important;}
.main-content .left-content .news {margin: 15px 0 0 0;}
.main-content .left-content .news h4 {font-size: 18px; font-weight: 600;border-bottom: 6px solid #149119;padding: 20px 0 9px 62px;margin-bottom: 20px;}
.main-content .left-content .news h4:before {content: url(/images-new/news.png); position: absolute;margin: -23px 0 0 -62px;}
.main-content .left-content .news .item {color: #000;text-decoration: none;margin-bottom: 46px;display: inline-block;}
.main-content .left-content .news .item .date {font-size: 13px; color: #9c1328;margin-bottom: 14px;}
.main-content .left-content .news .item .short {font-size: 14px; line-height: 24px;}
.main-content .left-content .newsblock {margin: 30px 0 0 0;}
.main-content .left-content .newsblock a {text-decoration: none; color: #000}
.main-content .left-content .newsblock h4 {font-size: 18px; font-weight: 600;border-bottom: 6px solid #149119;padding: 20px 0 9px 34px;margin-bottom: 20px;}
.main-content .left-content .newsblock a:hover {text-decoration: underline;bac}
.main-content .left-content .newsblock h4:before {content: url(/images-new/news.png); position: absolute;margin: -17px 0 0 -62px;}
.main-content .left-content .newsblock > div {color: #000;text-decoration: none;margin-bottom: 26px;display: inline-block;}
.main-content .left-content .newsblock div:hover {background: #fff!important;}
.main-content .left-content .newsblock hr {display: none;}
.main-content .left-content .newsblock .newstitle {font-size: 13px; color: #9c1328;margin-bottom: 14px;}
.main-content .left-content .newsblock .date {font-size: 14px; line-height: 24px;}
.main-content .left-content .newsblock a strong {font-size: 14px; line-height: 24px;font-weight: 500;}
.main-content .left-content .newsblock:nth-child(1) {}
.main-content .left-content .newsblock:nth-child(1) h4 {padding: 20px 0 9px 82px;}
.main-content .left-content .newsblock:nth-child(1) h4:before {}
.main-content .left-content .articles {}
.main-content .left-content .articles h4 {font-size: 18px; font-weight: 600;border-bottom: 6px solid #149119;padding: 20px 0 9px 62px;margin-bottom: 20px;}
.main-content .left-content .articles h4:before {content: url(/images-new/articles.png); position: absolute;margin: -17px 0 0 -62px;}
.main-content .left-content .articles .item {color: #000;text-decoration: none;margin-bottom: 46px;display: inline-block;}
.main-content .left-content .articles .item .date {font-size: 13px; color: #9c1328;margin-bottom: 14px;}
.main-content .left-content .articles .item .short {font-size: 14px; line-height: 24px;}
.main-content .left-content .practik {}
.main-content .left-content .practik h4 {font-size: 18px; font-weight: 600;border-bottom: 6px solid #149119;padding: 20px 0 9px 62px;margin-bottom: 20px;}
.main-content .left-content .practik h4:before {content: url(/images-new/practik.png); position: absolute;margin: -17px 0 0 -62px;}
.main-content .left-content .practik .item {color: #000;text-decoration: none;margin-bottom: 46px;display: inline-block;}
.main-content .left-content .practik .item .date {font-size: 13px; color: #9c1328;margin-bottom: 14px;}
.main-content .left-content .practik .item .short {font-size: 14px; line-height: 24px;}
.main-content .left-content .eModal {display: inline-block;margin: -30px 0 0 -30px;}
.main-content iframe {width: 100%!important;}

.center-content {width: 707px;float: left;margin: 18px 0 0 43px;font-weight: 500;}
.center-content h1 {color: #5a5a5a;font-size: 21px;line-height: 29px;font-weight: bold;margin-bottom: 16px;}
.center-content p {line-height: 24px; font-size: 14px;font-weight: 600;margin-bottom: 11px;}
.center-content .under-chel {margin: 0px 0 0 35.5%;}
.center-content form {background: #149119;color: #fff; border-radius: 20px;margin: 10px 37px 42px 34px;padding: 25px 0 30px 0;}
.center-content form .title {text-align: center;font-size: 30px;font-weight: 600;}
.center-content form p {margin-left: 36px;}
.center-content form p input[type="text"],
.center-content form p input[type="email"],
.center-content form p input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:64%;margin-bottom:9px;}
.center-content form p input[type="submit"] {display: block;margin: 12px auto 0 auto;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
.center-content form p textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:389px;margin-bottom:9px; resize: none;}

.center-content form table {margin-left: 36px;}
.center-content form table tr {padding-bottom: 10px;}
.center-content form table tr strong {padding-bottom: 10px; display: inline-block;}
.center-content form table input[type="text"],
.center-content form table input[type="email"],
.center-content form table input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:64%;margin-bottom:12px;}
.center-content form table input[type="submit"] {display: block;margin: 12px auto 0 auto;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
.center-content form table textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:389px;margin-bottom:9px; resize: none;margin-top: 10px;}
.center-content #new_post {display: none;}

.ticket-white {border-radius: 20px; background: rgba(20, 145, 25, 0.2);padding: 7px 20px;margin-bottom: 10px;}
.ticket-white .tq {float: left; margin-right: 5px;}
.ticket-white a {color: #9c1328;}
.ticket-white a:hover {text-decoration: none;}
.ticket-white a.post-edit-link {font-size: 10px;margin-left: -6px;}

.center-content form .form-left {float: left;margin: 17px 0 0 36px;width: 102px;}
.center-content form .form-left img {margin-bottom: 31px;}
.center-content form .form-left label {margin-bottom: 24px;display: block;}
.center-content form .form-right {float: left;width: 470px;margin: 21px 0 0 0;font-size: 14px;line-height: 24px;}
.center-content form .form-right .short {margin-bottom: 35px;}
.center-content form .form-right input[type="text"] {border:none;font-size:14px;padding:0 10px;height:32px;width:83%;margin-bottom:9px;}
.center-content form .form-right input[type="text"].error {box-shadow: inset 0px 0px 10px 0px red;}
.center-content form .form-right textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:389px;margin-bottom:9px; resize: none;}
.center-content form .form-right textarea.error {box-shadow: inset 0px 0px 10px 0px red;}
.center-content form input[type="submit"] {display: block;margin: 12px auto 0 auto;}
.center-content form .success {text-align: center;padding-top: 10px;color: #149119;}
.center-content p b {color: #149119;font-size: 18px;}
.center-content p a {color: #9c1328;}
.center-content p a:hover {text-decoration: none;}
.center-content .citat {background: #ececec; color: #149119;border-left: 43px solid #149119;clear: both;font-size: 18px;line-height: 24px;padding: 10px 30px 17px 44px;margin-bottom: 18px;}
.center-content .citat a {color: #9c1328;}
.center-content .citat a:hover {text-decoration: none;}
.center-content h2 {color: #5a5a5a;font-size: 18px;line-height: 26px;font-weight: bold;margin-bottom: 16px;}
.center-content h3 {color: #5a5a5a;font-size: 17px;line-height: 24px;font-weight: bold;margin-bottom: 16px;}
.center-content p .ul-title {color: #9c1328; font-size: 14px; line-height: 24px; font-weight: 600;}
.center-content ol {font-weight: 600;margin-bottom: 18px;}
.center-content ol li {list-style: decimal;margin-bottom: 10px;line-height: 24px;}
.center-content ul {font-weight: 600;margin-bottom: 18px;}
.center-content ul li {list-style: none;margin-bottom: 10px;line-height: 24px;}
.center-content ul li:before {content: ""; width: 7px; height: 7px; background: #9c1328; border-radius: 7px;position: absolute;margin: 9px 0 0 -20px;}
.center-content ul li a {color: #000;}
.center-content ul.image-right {float: right;margin-top: -240px;font-size: 18px;margin-right: 45px;}
.center-content ul.image-right li {color: #149119; list-style: none;}
.center-content ul.image-right li:before {content: url(/images-new/checkbox.jpg); position: absolute; margin: -5px 0 0 -47px;}

.center-content .advice {margin-bottom: 20px;}
.center-content .advice a {font-size: 16px; font-weight: bold;}
.center-content .advice p {font-weight: 300;}
.center-content .advice .post-edit-link {font-size: 11px!important; font-weight: 300;}

.wp-pagenavi {}
.wp-pagenavi a {display: inline-block; margin-right: 5px; width: 25px; height: 25px; color: #fff;text-decoration: none;
	background: #149119; border-radius: 25px; text-align: center; line-height: 25px; margin-bottom: 5px;
}
.wp-pagenavi .current,
.wp-pagenavi a:hover {display: inline-block; margin-right: 5px; width: 25px; height: 25px; color: #fff;text-decoration: none;
	background: #9c1328; border-radius: 25px; text-align: center; line-height: 25px;
}

.alignleft {float: left; margin: 0 10px 10px 0;}
.alignright {float: right; margin: 0 10px 0 10px;}

footer {height: 189px; background: url(/images-new/footer-2.jpg) repeat-x -126% top; position: relative;}
footer .btn {position: absolute; top: 125px; right: 10px;padding: 4px 10px; display: none;}
footer .cont { background: url(/images-new/footer.png) repeat-x -126% top;padding-bottom: 10px;}
footer .footertext {margin: 126px 0 0 0;display: inline-block;color: #fff;line-height: 24px;width: 100%;}
footer .footertext .counters {float: right;margin: -16px 160px 0 0;}

#eModal-1 {width:320px;position: fixed; background: #149119!important;color: #fff!important; font-family: "Open Sans", sans-serif!important; border-radius: 20px!important;margin: auto;padding: 25px 0 30px 0;top:0!important;left: 0!important;right: 0!important;bottom: 0!important;height:510px!important;}
#eModal-1 .emodal-close {background: #fff!important; color: #000!important;font-family: "Open Sans", sans-serif!important;}
#eModal-1 .emodal-title {text-align: center!important;font-size: 30px!important;font-weight: 300!important;color: #fff!important;text-transform: uppercase;
	padding-top: 20px; padding-bottom: 20px;
}
#eModal-1 p {margin-left: 36px;font-family: "Open Sans", sans-serif!important;color: #fff!important;}
#eModal-1 .wpcf7-form-control-wrap {padding-top: 10px;display: block;}
#eModal-1 p input[type="text"],
#eModal-1 p input[type="email"],
#eModal-1 p input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:83%;margin-bottom:14px;}
#eModal-1 p input[type="submit"] {display: block;margin: 12px auto 0 55px;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
#eModal-1 p textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:83%;margin-bottom:12px; resize: none;}

#eModal-1 table {margin-left: 36px;width: 100%;}
#eModal-1 table tr {padding-bottom: 10px;}
#eModal-1 table tr strong {padding-bottom: 10px; display: inline-block;}
#eModal-1 table input[type="text"],
#eModal-1 table input[type="email"],
#eModal-1 table input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:64%;margin-bottom:14px;}
#eModal-1 table input[type="submit"] {display: block;margin: 12px auto 0 auto;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
#eModal-1 table textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:389px;margin-bottom:12px; resize: none;margin-top: 10px;}
#eModal-1 .wpcf7-not-valid-tip {display: block;margin: -13px 0 10px 0;font-size: 10px;position: absolute;}

#eModal-2 {width:320px;position: fixed; background: #149119!important;color: #fff!important; font-family: "Open Sans", sans-serif!important; border-radius: 20px!important;margin: auto;padding: 25px 0 30px 0;top:0!important;left: 0!important;right: 0!important;bottom: 0!important;height:440px!important;}
#eModal-2 .emodal-close {background: #fff!important; color: #000!important;font-family: "Open Sans", sans-serif!important;}
#eModal-2 .emodal-title {text-align: center!important;font-size: 30px!important;font-weight: 300!important;color: #fff!important;text-transform: uppercase;
	padding-top: 20px; padding-bottom: 20px;
}
#eModal-2 p {margin-left: 36px;font-family: "Open Sans", sans-serif!important;color: #fff!important;}
#eModal-2 .wpcf7-form-control-wrap {padding-top: 10px;display: block;}
#eModal-2 p input[type="text"],
#eModal-2 p input[type="email"],
#eModal-2 p input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:83%;margin-bottom:14px;}
#eModal-2 p input[type="submit"] {display: block;margin: 12px auto 0 55px;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
#eModal-2 p textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:83%;margin-bottom:14px; resize: none;}

#eModal-2 table {margin-left: 36px;width: 100%;}
#eModal-2 table tr {padding-bottom: 10px;}
#eModal-2 table tr strong {padding-bottom: 10px; display: inline-block;}
#eModal-2 table input[type="text"],
#eModal-2 table input[type="email"],
#eModal-2 table input[type="tel"] {border:none;font-size:14px;padding:0 10px;height:32px;width:64%;margin-bottom:14px;}
#eModal-2 table input[type="submit"] {display: block;margin: 12px auto 0 auto;
	border:none;display: inline-block;color: #fff;background: #9c1328;text-transform: uppercase;border-radius: 10px;
	text-decoration: none;font-size: 16px;padding:19px 28px;
}
#eModal-2 table textarea {border:none;font-size:14px;padding:7px 10px;height:63px;width:389px;margin-bottom:12px; resize: none;margin-top: 10px;}
#eModal-2 .wpcf7-not-valid-tip {display: block;margin: -13px 0 10px 0;font-size: 10px;position: absolute;color: #f7e700!important;}
span.wpcf7-not-valid-tip {color: #f7e700!important;}

div.wpcf7-validation-errors {border: none!important;color: #f7e700!important;font-family: "Open Sans", sans-serif;font-size: 11px;text-align: center;}
div.wpcf7-mail-sent-ok {border: none!important;color: #fff!important;font-family: "Open Sans", sans-serif;font-size: 11px;text-align: center;}


table {width: 100%;}
table tr th {font-weight: bold; color: #fff; background: #149119;}
table td, table th {padding: 8px;line-height: 20px;font-size: 13px;vertical-align: top;}
table tr:nth-child(2n+1){
	background: #ececec;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #DDDDDD), color-stop(1, #ECECEC) );
	background-image: -o-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -moz-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -webkit-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: -ms-linear-gradient(bottom, #DDDDDD 0%, #ECECEC 100%);
	background-image: linear-gradient(to bottom, #DDDDDD 0%, #ECECEC 100%);
}
table td a {color: #9c1328;}

table tr:nth-child(2n){
   
}

#wpcf7-f11177-p285-o1 form {width: 520px; margin-left: 0px;}
#wpcf7-f11177-p285-o1 form input[type="text"],
#wpcf7-f11177-p285-o1 form input[type="email"],
#wpcf7-f11177-p285-o1 form input[type="tel"] {width: 89%;}
.center-content form p textarea {width: 89%;}

.search-val {background: #149119;color: #fff;}


.bottom-img {}
.bottom-img img {float: left; width: 20%;}
.bottom-img .bottom-text {float: left; width: 78%; margin-left: 2%; margin-top: 60px;}
.bottom-img .bottom-text b {display: block; color: #149119;font-weight: 600;font-size: 18px;}
.bottom-img .bottom-text span {display: block;color: #9c1328;font-weight: 600;font-size: 24px; padding-top: 10px;}
.bottom-img .bottom-text i {font-style: normal;display: block; color: #000;padding-top: 18px;}